uuid:
  -
    value: d9307404-8574-460b-870f-43aad3b4c9c0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T16:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lindos_rhodes-dji_0178.jpg
thumbnail:
  -
    alt: 'Ancient Lindos bay'
    title: null
    width: 1920
    height: 1279
    target_type: file
    target_uuid: e07d33c3-deb0-477d-a7e8-7269a1618712
created:
  -
    value: '2019-10-18T14:12:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T16:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ancient Lindos bay'
    title: ''
    width: 1920
    height: 1279
    target_type: file
    target_uuid: e07d33c3-deb0-477d-a7e8-7269a1618712
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e07d33c3-deb0-477d-a7e8-7269a1618712
      - file.file.e07d33c3-deb0-477d-a7e8-7269a1618712
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
